/* Clearfix */
.clear {clear:both;}

/* Wrappers */
body {background: #F0F0F0; margin:0;}
#page_container {position: relative; padding-bottom: 40px; background: url('/web/20130501070318im_/https://www.labour.org.uk/images/themes/2011/bg_page.jpg') center top no-repeat; border-bottom: 1px solid #CFCFCF;}

#container {width: 960px;}
#right-column {margin-right: 0; width: 280px;}
#left-column {margin-left: 0px; width: 666px; position: relative;}
#left-column.single-column {float: none; margin: 20px auto 0; padding-left: 20px;}

/* Typography */
#container h1, #right-column h2, .twitter h2, .article-block h1, .article-block h2, #labour-doorstep h3 {padding: 0 0 5px; font-family: 'Arial Narrow', Arial, sans-serif; font-stretch: condensed; font-weight: bold; font-size: 18px; color: #3e3e3e; border-bottom: 1px solid #CBCBCB;}
#container h1 a, #right-column h2 a, .twitter h2 a {color: #3e3e3e !important; text-decoration: none !important;}
a {outline: 0;} /* Requested to be removed */

/* Header */
#header_container {padding-bottom: 0; margin: 0; background: none; position: relative; z-index: 1;}
#header {height: auto; padding: 0; overflow: visible; border: 0; background-color: transparent; position: relative;}
#nav {list-style: none outside; padding-left: 0; padding-right: 0; height: 38px; margin: 0; border-bottom: 1px solid #fff; background: #B70504; border-radius: 0 0 5px 5px;}
#nav h1 {color: #fff; border-bottom: 0; padding: 0 20px; line-height: 37px; font-size: 18px; font-family: 'Arial Narrow', Arial, sans-serif; font-stretch: condensed;}
#nav li {margin: 0; margin-left: 0; padding: 1px 0 0; border-right: 0; font-size: 18px; font-family: 'Arial Narrow', Arial, sans-serif; font-stretch: condensed;}
#nav li a {height: 37px; line-height: 37px; padding: 0 40px; border-right: 1px solid #940302; border-left: 1px solid #D80D0C;}
#nav li.first a {width: 58px; padding: 0; border-left: 0; background: url('/web/20130501070318im_/https://www.labour.org.uk/images/themes/2011/icons.gif') 21px 8px no-repeat; text-align: left; text-indent: -999px;}
#nav li.last a {border-right: 0;}
#nav li li {font-family: Arial, sans-serif; text-shadow: none; letter-spacing: 0; text-transform: none;}
#nav li a.sub_item {height: auto; font-size: 15px; line-height: 18px; padding: 5px 10px; border-right: 0; border-left: 0; font-weight: normal;}
#nav li a.sub_item:hover {padding-left: 10px; font-weight: normal;}
#header_buttons {position: absolute; right: 0; bottom: 0; width:79px; height: 27px;}
#header_buttons img {position: absolute; left: 0; top: 0; cursor: pointer;}

/* Sidebar */
#right-column .join-reasons {height: 300px; margin: 20px 0; overflow: hidden;}
#right-column .join-reasons #JoinReason {font-size: 1.2em;}
#right-column #JoinReasonDiv {padding-top: 25px; background: url('/web/20130501070318im_/https://www.labour.org.uk/images/themes/2011/join-quotes.gif') 0 0 no-repeat;}
#right-column .join-reasons #JoinName {display: block; margin: 10px 0 0; font-size: 1.4em;}
.homepage #right-column .htmlcontent h1 {margin-bottom: 0;}

/* Footer */
.footer {margin-top: 0; min-height: 100px; overflow: visible; background: #E0E0E0; border-top: 1px solid #F8F8F8; box-shadow: 0 -5px 10px rgba(255,255,255,0.25);}
.footer_mount {padding: 20px 0 10px; width: 960px; text-shadow: 0 1px 0 #fff;}
.footer_module_02, .footer_module_03 {width: 200px;}
.footer_mount h3 {color: #919191;}
.footer_link a {color: #494949; font-size: 14px; line-height: 20px;}
.footer_link a:hover {color: #CF251A; text-decoration: underline;}

/* Call to action */
.call-to-action {padding: 0; list-style: none outside; overflow: hidden; border-bottom: 1px solid #BEB7B6;}
.call-to-action li {height: 74px; margin-left: 0; font-size: 14px; color: #656565;}
.call-to-action li a {display: block; text-decoration: none;}
.call-to-action h4 {text-transform: uppercase; font-family: 'Arial Narrow', Arial, sans-serif; font-stretch: condensed; font-weight: bold; margin: 0; padding: 0;}
.call-to-action h4 a:hover {color:#D52B1E;}
.call-to-action p {margin-bottom: 0;}
.call-to-action p a {color: #656565; padding: 5px 0 10px;}
.call-to-action input.text {padding: 2px 4px; width: 125px;}
.call-to-action input.button {padding: 3px 5px;}

#call-to-action {height: 74px; margin: 0 0 10px; background: #e4e4e4; border-radius: 5px;}
#call-to-action li {float: left; width: 192px; text-align: center; padding: 0; background: #e4e4e4 url('/web/20130501070318im_/https://www.labour.org.uk/images/themes/2011/bg-action-sub.gif') no-repeat;}
#call-to-action h4 {font-size: 18px; background: url('/web/20130501070318im_/https://www.labour.org.uk/images/themes/2011/icons.gif') no-repeat;}
#call-to-action h4 a {padding: 11px 0 6px 25px; text-align: center;}
#call-to-action .email h4 {background-position: 15px -105px; margin-left: 10px;}
#call-to-action .donate h4 {background-position: 50px -180px;}
#call-to-action .volunteer h4 {background-position: 30px -255px;}
#call-to-action .join h4 {background-position: 27px -330px;}
#call-to-action .support h4 {background-position: 15px -405px;}

#homepage_call-to-action {float: right; width: 300px; margin: 10px 0; background: #e4e4e4 url('/web/20130501070318im_/https://www.labour.org.uk/images/themes/2011/bg_actions.gif'); border-radius: 0 5px 5px 0;}
#homepage_call-to-action li {border-top: 1px solid #F7F7F7; background: url('/web/20130501070318im_/https://www.labour.org.uk/images/themes/2011/icons.gif') no-repeat;}
#homepage_call-to-action li.first {border-top: 1px solid #e5e5e5;}
#homepage_call-to-action h4 {font-size: 20px; background: url('/web/20130501070318im_/https://www.labour.org.uk/images/themes/2011/icons.gif') right -28px no-repeat;}
#homepage_call-to-action h4 a {padding: 10px 0 5px 50px;}
#homepage_call-to-action .first h4 {background: none;}
#homepage_call-to-action p a {padding: 0 0 10px 50px;}
#homepage_call-to-action form {display: block; padding: 0 0 0 50px;}
#homepage_call-to-action .email {background-position: 15px -105px;}
#homepage_call-to-action .donate {background-position: 15px -180px;}
#homepage_call-to-action .volunteer {background-position: 15px -255px;}
#homepage_call-to-action .join {background-position: 15px -330px;}
#homepage_call-to-action .support {background-position: 15px -405px;}


/* Blocks */
.article-block {margin: 0 20px 20px 0; padding: 20px; background-color: #fff; border: 0; border-bottom: 1px solid #D7D7D7; border-radius: 5px;}
.article-block p {font-size: 13px; line-height: 18px; margin-top: 1em; margin-bottom: 0;}
.article-block .date {display: block; font-weight: bold; color: #b3b3b3;}
.article-block .author {color: #b3b3b3; margin: 0 0 1em;}
.article-block .author span {font-weight: bold; text-transform: uppercase;}
.article-block .item-image {float: left; margin: 0 15px 0 0;}
.article-block-bottom, .article-block-bottom-small {display: none;}
.article-block .social-share {margin: 0.75em 0 0;}

#laboursocialmedia, 
#labouronfacebook,
#labourontwitter, 
#labourinternalelections {margin-bottom: 20px; padding: 20px; background: #fff; border-bottom: 1px solid #D7D7D7; border-radius: 5px;}
#labourontwitter h2 {margin-bottom: 5px;}
#labourontwitter p {font-size: 12px; padding: 10px 0 !important; background: none; border: 0; border-bottom: 1px solid #ddd;}
#labourontwitter p.link {clear: both; border-bottom: 0;}
#labourontwitter p.link a {font-weight: bold; text-transform: uppercase; font-size: 12px;}
#laboursocialmedia p, #labourinternalelections p {margin: 0; text-align: center;}
#laboursocialmedia img, #labourinternalelections img {border: 0; margin: 0 3px;}

#labour-vision h1 {margin: 0;}
.video-item {float: left; width: 303px; border-top: 0; margin-top: 10px; padding-top: 0; text-align: center;}
.video-item p {font-weight: bold; margin: 5px 0 0;}
.video-item-doorstep {width:205px !important;}


.article-hero h4 {padding: 5px 0 0; color: #020202; font-size: 16px;}
.article-hero h4 a {color: #020202; text-decoration: none;}
.article-hero p {font-size: 14px;}
.article-hero p a {text-decoration: none; font-weight: bold;}
.article-hero .item-image {float: left;}
.article-hero .item-image img {margin: 0 15px 10px 0;}
.other-news-link {border-top: 0; margin-left: 0; margin-top: 0; padding-top: 15px;}

.social-bookmarks {background: none; border: 0; margin: 0 0 20px; overflow: hidden; padding: 0;}
.social-bookmarks-title {color: #b3b3b3; font-weight: bold; font-size: 13px; width: 70px;}
.social-bookmarks-links {width: 550px;}
.social-bookmarks-links .social_link {float: left; margin: 0 5px;}
.social-bookmarks-links div#___plusone_0 {display: block !important; float: left !important;}
.social-bookmarks-links a {width: auto; margin-left: 0;}

p.section-introduction {font-family: 'Arial Narrow', Arial, sans-serif; font-stretch: condensed; font-size: 12px; margin-bottom: 2em;}
.related-news {margin: 40px 0 20px;}
.related-news .other-news-links {list-style: none outside; margin: 0; padding: 0;}
.related-news .other-news-links li {width: 145px; float: left; padding: 10px; margin-left: 0; border-left: 1px solid #FEFEFE; border-right: 1px solid #E3E3E3;}
.related-news .other-news-links li.first {padding-left: 0; border-left: 0;}
.related-news .other-news-links li.last {padding-right: 0; border-right: 0;}

.section-summary .item-wrapper {border-bottom: 1px solid #CBCBCB; padding: 15px 0;}
.section-summary .item-wrapper h2 {font-size: 18px; margin-bottom: 0; font-weight: normal; border-bottom: 0;}
.section-summary .item-wrapper h2 a {text-decoration: none;}
.section-summary .pagination {padding: 20px 0 0; text-align: center; font-weight: bold; color: #535353;}
.section-summary .pagination select {border: 1px solid #ddd; background: #eee; padding: 0; font-weight: bold; text-align: center;}
#rss-icon {position: absolute; right: 25px; top: 15px; margin-bottom: 0;}

#divDataCapture table {width: 100%;}
#divDataCapture td {padding: 5px 10px; vertical-align: top;}
#divDataCapture .dcLeft {width: 25%; text-align: right;}
#divDataCapture .dcLeft label {display: block; padding: 8px 0 0;}
#divdataCapture .text {min-width: 50%;}

#divJoin .maincontent {margin: 20px 0 0;}
#divJoin td {padding: 5px 10px;}
#divJoin .jleft {width: 25%; text-align: right;}

ul.twitter-feed {padding: 0; background: none;}
h1.people, h2.people {margin-top: 0;}

#container.facebook, #facebook-iframe {width: 500px; margin: 0 auto;}

.related-campaigns {clear: both; margin: 0 0 1em; padding: 0 0 10px; border-bottom: 1px dotted #bebebe;}
.related-campaigns h4 {color: #B3B3B3; font-size: 13px; margin: 0;}
.related-campaigns .campaign {float: left; margin: 10px 10px 0 0;}
.related-campaigns .campaign .campaignUrl {display: none;}
.related-campaigns .campaign img {width: 48px;}

#labourontwitter .twitter-items {padding: 1px;}

.user-profile .image {float: left; margin: 0 20px 20px 0;}

#latest-news-home {float: left; width: 330px; margin: 0 0 20px;}
#latest-news-home h2 {margin: 1em 0 0;}

#cer-action-block {float: right; clear: none; width: 330px; margin: 0 0 20px;}
#cer-action-block .copy p {margin: 0 0 1em; font-size: 14px;}
#cer-action-block .copy a {text-decoration: none;}
#cer-action-block .recent-actions .campaignAction {clear: both; padding: 15px 0 0;}
#cer-action-block .recent-actions .campaignUserAvatar img {float: left; width: 40px; margin: 0 10px 0 0;}
#cer-action-block .recent-actions .campaignRelativeTime {padding: 5px 0 0; color: #888;}
#cer-action-block .recent-actions .campaignActionTitle {display: block; padding: 5px 0 5px 50px; font-size: 14px;}
#cer-action-block .recent-actions .campaignActionTitle a {text-decoration: none;}
#cer-action-block .recent-actions .campaignAbsoluteActionUrl {display: block; padding-left: 50px;}
#cer-action-block .recent-actions .campaignAbsoluteActionUrl a {color: #333; text-decoration: none; text-transform: uppercase; font-weight: bold;}

#cer-action-block h2 {margin: 1em 0 0;}

#cer-actions h2 {margin-bottom: 0.5em;}
#cer-actions h2 span {display: block; font-size: 0.75em; padding: 5px 0 0; font-weight: bold;}
#cer-actions h2 span span {display: inline; font-size: 1em; padding: 0; color: #D52B1E !important;}
#cer-actions .campaignAction {clear: both; padding: 10px 0; border-bottom: 1px solid #e6e6e6;}
#cer-actions .campaignUserAvatar img {float: left; width: 40px; margin: 0 10px 0 0;}
#cer-actions .campaignRelativeTime {padding: 5px 0 0; color: #888;}
#cer-actions .campaignActionTitle {padding: 5px 0 0 5px; color: #888;}
#cer-actions .campaignActionTitle a {color: #888;}
#cer-actions .campaignAbsoluteActionUrl {display: block; padding-top: 10px;}
#cer-actions .campaignAbsoluteActionUrl a {color: #333; text-decoration: none; padding-right: 15px; font-weight: bold; background: url('/web/20130501070318im_/https://www.labour.org.uk/images/themes/2011/cer_arrow.gif') center right no-repeat;}

#cer-actions p.link a {font-weight: bold; text-transform: uppercase;}
#cer-actions p.link {clear: both; padding: 10px 0 30px;}

/* Forms */
input.text, select, #CardHolderName, #CardNumber, #ExpiryDate_Month, #ExpiryDate_Year, #IssueNumber, #StartDate_Month, #StartDate_Year, #SecurityNumber, #AccountHolderName, #AccountSortCode, #AccountNumber, #AccountBank, #FirstNames, #LastName, #Postcode, #Address, #AddressII, #City, #Telephone, #Email, #EmailConfirm, #Title, #FirstName, #LastName, #HouseNumber, input#Address, input#Address2, #Email, textarea {padding: 5px 10px; background-color: #f7f7f7; border: 1px solid #ccc; border-radius: 2px;}
input.button, input.btn, a.button, .swc_Button, input[type="button"], input[type="submit"] {padding: 5px 15px; border: 0; background: #C1251A; color: #fff; border-radius: 5px; height: auto; line-height: 18px; cursor: pointer; text-decoration: none; overflow: visible;}
.swc_Button:hover, .swc_Button:focus {background: #C1251A; border: 0;}
select {padding: 0 5px !important;}

/* Layout - SSI toolbar */
#ssi-toolbar {padding: 6px 0; color: #ccc; background: #000 url('/web/20130501070318im_/https://www.labour.org.uk/images/ssi-toolbar.jpg') top left repeat-x;}
#ssi-toolbar .ssi-contents {width: 960px; margin: 0 auto;}
#ssi-toolbar .ssi-logo {float: left; padding: 5px 0 3px;}
#ssi-toolbar .poppy {padding: 1px 0 0;}
#ssi-toolbar h1 {margin: 0; padding: 0;}
#ssi-toolbar h1 a {display: block; width: 104px; height: 20px; text-indent: -999em; overflow: hidden; background: url('/web/20130501070318im_/https://www.labour.org.uk/images/ssi-logo.gif') 0 0 no-repeat;}
#ssi-toolbar .poppy h1 a {width: 141px; height: 32px; background: url('/web/20130501070318im_/https://www.labour.org.uk/images/ssi-logo-poppy.gif') 0 0 no-repeat;}
#ssi-toolbar .ssi-menu {float: right;}
#ssi-toolbar .ssi-menu ul {list-style: none outside; margin: 0; padding: 0;}
#ssi-toolbar .ssi-menu li {display: block; float: left; line-height: 32px; padding: 0 10px; border-left: 1px solid #2D2D2D; border-right: 1px solid #000; margin-left: 0;}
#ssi-toolbar .ssi-menu li.first {line-height: 1em; border-left: 0;}
#ssi-toolbar .ssi-menu li.last {line-height: 1em; border-right: 0;}
#ssi-toolbar .ssi-menu li.last.text {line-height: 32px;}
#ssi-toolbar .ssi-menu a {color: #ccc;}

/* Layout - SSI Footer */
#ssi-footer {color:#fff; background:#1B1B1B; padding: 15px 0 30px; overflow: hidden;}
#ssi-footer #footer-content {width: 960px; margin: 0 auto; font: 11px/16px Arial, sans-serif;}
#ssi-footer ul {list-style: none outside; padding: 0; margin: 0;}
#ssi-footer li {display: inline; margin-left: 0;}
#ssi-footer .bookmarks {float: right;}
#ssi-footer .bookmarks li {padding: 0 2px;display:block;float:left;}
#ssi-footer .bookmarks a {text-decoration:none;display:block;float:left;}
#ssi-footer .footer-menu ul {margin: 0 0 15px;}
#ssi-footer .footer-menu a {padding: 1px 6px; font-size: 12px; border-left: 1px solid #D0D0D0; color: #D0D0D0; text-decoration: none;}
#ssi-footer .footer-menu a.first {padding: 1px 6px 1px 0; border-left: 0;}
#ssi-footer .footer-menu a:hover {text-decoration: underline;}
#ssi-footer .footer-menu p {margin: 0; padding: 0; line-height: 13px;}

/* SSI popups */
.swc_Popup.login {padding: 0; border: 0; border-radius: 5px; box-shadow: 0 0 5px #333;}
.swc_Popup.login .swc_PopupHeader {position: absolute; right: 4px; top: 4px; width: 20px; height: 20px; background: none; border: 1px solid F0F0F0;}
.swc_Popup.login .swc_PopupHeader:hover {border: 1px solid #999999; background: url("https://web.archive.org/web/20130501070318im_/https://ajax.googleapis.com/ajax/libs/jqueryui/1.8.1/themes/base/images/ui-bg_glass_75_dadada_1x400.png") repeat-x scroll 50% 50% #DADADA}
.swc_Popup.login .swc_PopupHeader {padding: 0;}
.swc_Popup.login .swc_PopupTitle {display: none;}
.swc_Popup.login .swc_PopupClose {text-indent: -999px; margin: 0; position: absolute; right: 2px; top: 2px; width: 16px; height: 16px; border: 0; background-color: transparent; background: url('https://web.archive.org/web/20130501070318im_/https://ajax.googleapis.com/ajax/libs/jqueryui/1.8.1/themes/base/images/ui-icons_222222_256x240.png') -96px -128px no-repeat;}
.swc_Popup.login .swc_PopupContent {margin-top: 0; padding: 0; width: 560px; height: 375px; border-radius: 5px;}
.swc_Popup.registration {padding: 0; border: 0; border-radius: 5px; box-shadow: 0 0 5px #333;}
.swc_Popup.registration .swc_PopupHeader {position: absolute; right: 24px; top: 10px; width: 20px; height: 20px; background: none; border: 1px solid F0F0F0;}
.swc_Popup.registration .swc_PopupHeader:hover {border: 1px solid #999999; background: url("https://web.archive.org/web/20130501070318im_/https://ajax.googleapis.com/ajax/libs/jqueryui/1.8.1/themes/base/images/ui-bg_glass_75_dadada_1x400.png") repeat-x scroll 50% 50% #DADADA}
.swc_Popup.registration .swc_PopupHeader {padding: 0;}
.swc_Popup.registration .swc_PopupTitle {display: none;}
.swc_Popup.registration .swc_PopupClose {text-indent: -999px; margin: 0; position: absolute; right: 2px; top: 2px; width: 16px; height: 16px; border: 0; background-color: transparent; background: url('https://web.archive.org/web/20130501070318im_/https://ajax.googleapis.com/ajax/libs/jqueryui/1.8.1/themes/dark-hive/images/ui-icons_cccccc_256x240.png') -96px -128px no-repeat;}
.swc_Popup.registration .swc_PopupHeader:hover .swc_PopupClose {background: url('https://web.archive.org/web/20130501070318im_/https://ajax.googleapis.com/ajax/libs/jqueryui/1.8.1/themes/base/images/ui-icons_222222_256x240.png') -96px -128px no-repeat;}
.swc_Popup.registration .swc_PopupContent {margin-top: 0; padding: 0; width: 650px; height: 675px; border-radius: 5px;}

/* Join form */
#divJoin .radio-list label {display: block; margin-left: 25px;}

/* Gift membership */
#divDonationCreditCard {display:block;border-top:1px solid #cccccc;}
#gift-membership .note {display: block; font-size: 0.8em; padding-bottom: 10px; color: #999;}
#gift-membership .terms {margin: 20px 0 0; color: #999;}
#gift-membership .terms p {font-size: 0.8em;}

/* Homepage carousel */
#carousel_container {float: left; width: 660px; margin: 10px 0;}
#carousel_container .ai_cb_na {float: none !important; margin: 0 !important;}
#carousel {position: relative; width: 660px; height: 375px; padding: 0; overflow: hidden; border-radius: 5px 0 0 5px; border-bottom: 1px solid #BEB7B6;}
#carousel .slides_container {width:660px; height:375px;}
#carousel .slides_container .slide {width:660px; height:375px; display:block;}
#carousel .slides_container .slide_title {position: absolute; left: 0; top: 40px; font-family: 'Arial Narrow', Arial, sans-serif; font-stretch: condensed; font-weight: bold; font-size: 30px; line-height: 1em; padding: 10px 20px; color: #fff; background: #000; background: rgba(0,0,0,0.65);}
#carousel .slides_container .youtube, 
#carousel .slides_container .freecode,
#carousel .slides_container .livestream {background: #b00;}
#carousel .slides_container .videoDesc {width: 144px !important; float: left; margin: 100px 0 0 20px; color: #ffffff !important;}
#carousel .slides_container .videoDesc h3 {color: #ffffff !important;}
#carousel .slides_container .videoDesc a {color: #ffffff !important; text-decoration: underline;}
#carousel .slides_container .videowrap {float: right; margin: 20px; width: 456px; height: 273px;}
#carousel .pagination {z-index: 99; position: absolute; left: 10px; bottom: 10px; list-style: none outside; margin: 0; padding-left: 0;}
#carousel .pagination li {float: left; margin: 0 10px 0 0;}
#carousel .pagination a {display: block; padding: 7px 9px; font-size: 1.4em; line-height: 1em; text-decoration: none; font-weight: bold; color: #fff; background: #000; background: rgba(0,0,0,0.65);}
#carousel .pagination .current a {padding: 5px 7px; color: #000; border: 2px solid #000; background: #fff; background: rgba(255,255,255,0.65);}

#pledge-banner {width: 940px; margin: 10px auto 0; border-radius: 5px; overflow: hidden; border-bottom: 1px solid #fff;}
#pledge-banner p {margin: 0;}

/* Labour Doorstep */
#labour-doorstep {margin: 0 0 20px; color: #3e3e3e;}
#labour-doorstep h2 {margin-bottom: 12px; color: #cc0000; font-family: 'Arial Narrow', Arial, sans-serif; font-stretch: condensed; font-weight: bold; font-size: 36px; line-height: 1em; text-shadow: 0 1px 0 #B2909B;}
#labour-doorstep h3 {margin-bottom: 5px;}
#labour-doorstep p {font-size: 14px; line-height: 20px;}
#labour-doorstep .column-left {width: 310px; float: left;}
#labour-doorstep .column-right {width: 310px; float: right; margin: 0 20px 0 0;}
#labour-doorstep .twitter {padding: 5px 0 15px;}
#labour-doorstep .twitter li { list-style:none outside ; margin:15px 0 0;}
#labour-doorstep .twitter li p {margin:0;}
#labour-doorstep .twitter li p.from, 
#labour-doorstep .twitter li p.from a {color: #888; text-decoration: none;}
#labour-doorstep .doorstep-intro {padding-left: 60px; background: url('/web/20130501070318im_/https://www.labour.org.uk/images/doorstep/doorstep-icon.gif') 0 3px no-repeat;}
#labour-doorstep .button {font-size: 11px; font-weight: bold; text-transform: uppercase; text-shadow: 0 1px 0 #333;}

/* Labour Doorstep Carousel */
#doorstep-carousel {position: relative; margin: 30px 0 0; padding: 5px; background-color: #fff; border: 0; box-shadow: 0 0 3px #d7d7d7;}
#doorstep-carousel .slides_container {width:300px; height:224px; overflow: hidden;}
#doorstep-carousel .slides_container .slide {display:block; width:300px; height:224px; overflow: hidden; text-align: center;}
#doorstep-carousel .slides_container .slide img {max-width: 300px; _width: 300px;}
#doorstep-carousel .prev, #doorstep-carousel .next {z-index: 10; position: absolute; top: 94px; width: 34px; height: 34px; text-indent: -999em; overflow: hidden; background: url('/web/20130501070318im_/https://www.labour.org.uk/images/doorstep/doorstep-nav.png') no-repeat; _background: url('/web/20130501070318im_/https://www.labour.org.uk/images/doorstep/doorstep-nav.gif') no-repeat;}
#doorstep-carousel .prev {left: -14px;}
#doorstep-carousel .next {right: -13px; background-position: right center;}

/* Email MPs */
#MpDiv label {float: left; width: 25%; padding: 5px;}
#MpDiv p {clear: both; font-size: 11px; padding: 5px 0 15px 160px; margin: 0;}
.email-mps .swc_ProgressBar {margin-left: 160px;}
.email-mps .information-only {display: block; padding: 8px 0 0;}
.email-mps input#Email {width: 250px;}
.email-mps .email-content {padding-top: 20px;}
.email-mps .email-content .button {margin-top: 15px;}

/* Cookie popup */
#cookie-popup {position:fixed; bottom:40px; right:40px; width:280px; z-index:9999; background: url('/web/20130501070318im_/https://www.labour.org.uk/images/cookie-popup.jpg') top center no-repeat #f8f8f8; padding: 10px 0; -webkit-box-shadow: 0px 0px 10px 5px #999; box-shadow: 0px 0px 10px 5px #999; }
#cookie-popup p {padding:0 10px;}
#cookie-popup .center {text-align:center;}

/* Join and Donate Top Layer */
.join-donate #ssi-toolbar .ssi-contents,
.join-donate #container,
.join-donate #ssi-footer #footer-content {width: 820px;}
/*
     FILE ARCHIVED ON 07:03:18 May 01, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:31:02 Jul 22, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/